Modify

Opened 3 years ago

Last modified 3 years ago

#20133 new defect

WNR2000v3 vendor firmware prevents upgrading to snapshot

Reported by: Thynix Owned by: developers
Priority: normal Milestone:
Component: base system Version: Trunk
Keywords: Cc:

Description

http://wiki.openwrt.org/toh/netgear/wnr2000#flashing_openwrt_on_wnr2000v3 suggests using a snapshot to include WNR2000v3 support, but with vendor firmware V1.1.2.6 and V1.1.2.10 the firmware upgrade page gives "This firmware file is incorrect! Please get the firmware file again and make sure it is the correct firmware for this product." The image I fetched is the one linked from the wiki article; it has a timestamp of 19-Jul-2015 20:38 and an sha512sum of 04fefe584fe73da3590ba7d7c32af905f0d8c7e373d812c00ac7969cadef485abe26d621771e3735d90bbf7aacb3fe216d8b563d561fe15e3f50294e055cff15. V1.1.2.10 is the latest listed on http://support.netgear.com/product/WNR2000v3

I see no elaboration in the firmware's log (under Advanced > Administration > Logs) as to why it is refusing to upgrade to the snapshot. Is there more information I can give that may be helpful?

Attachments (0)

Change History (1)

comment:1 Changed 3 years ago by anonymous

The WNR2000v3 is fully flashable with the openwrt thanks to nbd who add support for it here:

/changeset/45054.html

Here is the full information about the device:
/ticket/18959.html

Flash for example 15.05-rc1 and from there on you can downgrade to 14.07 stable or upgrade to most recent trunk.

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.